package baloo-utils 4:4.14.0-0ubuntu1 failed to install/upgrade: Versuch, »/usr/lib/kde4/kcm_baloofile.so« zu überschreiben, welches auch in Paket baloo 4:4.13.3-0ubuntu0.1 ist

Bug #1360308 reported by haug on 2014-08-22
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
baloo (Ubuntu)
Undecided
Unassigned

Bug Description

Don't know about the Mistake, sorry

ProblemType: Package
DistroRelease: Ubuntu 14.10
Package: baloo-utils 4:4.14.0-0ubuntu1
ProcVersionSignature: Ubuntu 3.16.0-9.14-generic 3.16.1
Uname: Linux 3.16.0-9-generic i686
ApportVersion: 2.14.6-0ubuntu2
Architecture: i386
Date: Fri Aug 22 16:55:36 2014
DuplicateSignature: package:baloo-utils:4:4.14.0-0ubuntu1:Versuch, »/usr/lib/kde4/kcm_baloofile.so« zu überschreiben, welches auch in Paket baloo 4:4.13.3-0ubuntu0.1 ist
ErrorMessage: Versuch, »/usr/lib/kde4/kcm_baloofile.so« zu überschreiben, welches auch in Paket baloo 4:4.13.3-0ubuntu0.1 ist
InstallationDate: Installed on 2013-06-09 (439 days ago)
InstallationMedia: Ubuntu 13.04 "Raring Ringtail" - Release i386 (20130424)
SourcePackage: baloo
Title: package baloo-utils 4:4.14.0-0ubuntu1 failed to install/upgrade: Versuch, »/usr/lib/kde4/kcm_baloofile.so« zu überschreiben, welches auch in Paket baloo 4:4.13.3-0ubuntu0.1 ist
UpgradeStatus: No upgrade log present (probably fresh install)

haug (josefa4) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers